Minigalaxy 1.0 é lançada e conta com várias melhorias e updates

No começo do ano fizemos uma postagem falando do Minigalaxy 0.9.2, que tinha várias curiosidades e também falando de como acessar a sua biblioteca GOG por ele. E como alguns rumores apontavam, a versão 1.0 chegou antes do Natal.

Para quem procura uma unica em utilizar a sua biblioteca da GOG e não se adaptou ao Lutris, o Minigalaxy pode ser essa alternativa. Ele se baseia no GOG Galaxy 1.0, visto que a versão 2.0 do app está em Beta e sem previsão de lançamento.

Com o Minigalaxy 1.0 você tem as seguintes funcionalidades presentes:

  • Faça login com sua conta GOG

  • Baixe os jogos Linux que você possui no GOG e Rode eles

  • Atualize seus jogos

  • Instale e atualize as DLC

  • Selecione em qual idioma você prefere baixar seus jogos

  • Alterar onde os jogos são instalados

  • Pesquise sua biblioteca GOG Linux

  • Mostre todos os jogos ou apenas aqueles que você instalou

  • Veja a mensagem de erro se um jogo não iniciar

  • Habilita a exibição do FPS em jogos

  • Use a instalação Scummvm ou Dosbox do sistema

  • Instale jogos do Windows usando Wine

E foram implementadas ou corrigidas algumas coisas na versão 1.0, que são:

  • Os jogos agora podem ser atualizados

  • As DLC agora podem ser instaladas e atualizadas

  • O filtro instalado agora também mostra os jogos que estão sendo baixados

  • Corrigido a falha em alguns sistemas onde /usr/bin está vinculado ao /bin

  • Um novo arquivo de configuração é criado se o antigo estiver ilegível

  • Corrigido alguns jogos do Windows que não foram instalados devido ao nome do diretório usado

  • Corrigido alguns jogos do Windows, como Witcher 3, não iniciados porque o diretório não foi definido

  • Os arquivos de instalação são excluídos para quando os downloads forem cancelados

  • Corrigido falha na conexão de internet instável

  • Usado permissões 755 para todos os diretórios criados pelo Minigalaxy

  • Os arquivos em cache serão removidos ao cancelar um download

  • Os jogos instalados não devem mais ser exibidos duas vezes

Para baixar o Minigalaxy 1.0 e ver a release completa basta acessar aqui. Vale lembrar que o Minigalaxy não funciona em versão do Ubuntu 18.04, Linux Mint 19.3 e openSUSE 15.1 (ou derivados desses) pois eles não tem a versão necessária do PyGObject.

Nos vemos no próximo post, forte abraço! E confira nosso Feed RSS

3 Curtidas